package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Forma_ListFilter1;
import com.realnet.basicp1.Services.Forma_ListFilter1Service ;
@RequestMapping(value = "/token/Forma_ListFilter1")
@RestController
public class tokenFree_Forma_ListFilter1Controller {
	
	@Autowired
	private Forma_ListFilter1Service Service;

		@GetMapping("/Forma_ListFilter1")
	public List<Forma_ListFilter1> getlist() {
		 List<Forma_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Forma_ListFilter11")
	public List<Forma_ListFilter1> getlistwithparam( ) {
		 List<Forma_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}